
#banner{height: 360px;}
#banner .title { display: block; font-size: 36px; text-transform: capitalize; font-weight: bold; line-height: 1.5; }
#banner .search { margin-top: 50px; height: auto; width: 1115px; }
#banner .search form { height: auto; }
@media screen and (max-width:1115px) {
    #banner .search{width: 100%;}
	#banner .wide{width: 100%; padding: 0 20px;box-sizing: border-box;}
}
@media screen and (max-width:1024px) {
    #banner{height: 300px;}
    #banner .title {font-size: 32px; }
    #banner .search{ margin-top: 40px;}
}
@media screen and (max-width:768px) {
    #banner{height: 250px;}
    #banner .title {font-size: 28px; }
    #banner .search{ margin-top: 30px;}
}

#product_analysis_list .wide{width: 1285px;margin: 0 auto;}
@media screen and (max-width:1325px) {
	#product_analysis_list .wide{width: auto; padding: 0 20px;}
}
#product_analysis_list .product_section{padding: 70px 0 90px;}
#product_analysis_list .product_section .section_title{ font-size: 36px;color: #000000;font-weight: bold;margin-bottom: 45px;text-align: center; }
#product_analysis_list .product_section .section_content{ margin-bottom: 30px; }
#product_analysis_list .product_section .section_content .product_list{ display: grid;grid-template-columns: repeat(5,1fr);gap: 18px; }
#product_analysis_list .product_section .section_content .product_list .product_item{ border-radius: 3px;padding: 10px 20px;background-color: #fff; display: flex; align-items: center; justify-content: space-between; gap: 5px; color: #000000; font-size: 16px; min-height: 70px; box-sizing: border-box; cursor: pointer; }
#product_analysis_list .product_section .section_content .product_list .product_item .item_info{ display: flex; align-items: center; gap: 10px; flex: 1; }
#product_analysis_list .product_section .section_content .product_list .product_item .item_info .trend_icon { display: inline-block; width: 17px; height: 16px; background-image: url(/static/themes/default/images/icon_trend_1.png); background-repeat: no-repeat; background-position: center; background-size: 17px; }
#product_analysis_list .product_section .section_content .product_list .product_item .item_info span{flex: 1;}
#product_analysis_list .product_section .section_content .product_list .product_item .right_icon{ display: none; width: 20px; height: 20px; background-image: url(/static/themes/default/images/right_default.png); background-repeat: no-repeat; background-position: center; background-size: 20px; }
#product_analysis_list .product_section .section_content .product_list .product_item:hover{ color: var(--maincolor1);font-weight: bold; }
#product_analysis_list .product_section .section_content .product_list .product_item:hover .trend_icon{ background-image: url(/static/themes/default/images/icon_trend_1_cur.png); }
#product_analysis_list .product_section .section_content .product_list .product_item:hover .right_icon{ display: inline-block; background-image: url(/static/themes/default/images/right_default_cur.png); }
#product_analysis_list .product_section .section_btn{ display: flex;justify-content: center; }
#product_analysis_list .product_section .section_btn .view_btn{ background: #ff504a; border-radius: 999px; color: #fff; font-size: 16px; padding: 5px 10px; width: fit-content; cursor: pointer; min-width: 230px; height: 58px; box-sizing: border-box; font-weight: bold; display: flex; align-items: center; justify-content: center; }
#product_analysis_list .product_section .section_btn .view_btn:hover{opacity: 0.9;}
@media screen and (max-width:1260px) {
    #product_analysis_list .product_section .section_content .product_list{ grid-template-columns: repeat(4,1fr); }
}
@media screen and (max-width:1024px) {
    #product_analysis_list .product_section{padding: 50px 0;}
    #product_analysis_list .product_section .section_title{ font-size: 28px;margin-bottom: 35px; }
    #product_analysis_list .product_section .section_content{ margin-bottom: 20px; }
    #product_analysis_list .product_section .section_content .product_list{ grid-template-columns: repeat(3,1fr);gap: 15px; }
    #product_analysis_list .product_section .section_content .product_list .product_item{ padding: 8px 15px; font-size: 16px; min-height: 60px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .item_info .trend_icon { width: 17px; height: 16px; background-size: 17px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .right_icon{ width: 20px; height: 20px; background-size: 20px; }
}
@media screen and (max-width:768px) {
    #product_analysis_list .product_section{padding: 35px 0;}
    #product_analysis_list .product_section .section_title{ font-size: 24px;margin-bottom: 25px; }
    #product_analysis_list .product_section .section_content{ margin-bottom: 15px; }
    #product_analysis_list .product_section .section_content .product_list{ grid-template-columns: repeat(2,1fr);gap: 10px; }
    #product_analysis_list .product_section .section_content .product_list .product_item{ padding: 5px 15px; gap: 3px; font-size: 14px; min-height: 50px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .item_info{ gap: 8px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .item_info .trend_icon { width: 15px; background-size: 15px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .right_icon{ width: 18px; background-size: 18px; }
    #product_analysis_list .product_section .section_btn .view_btn{ font-size: 14px; padding: 5px 10px; min-width: 200px; height: 50px; }
}
@media screen and (max-width:500px) {
    #product_analysis_list .product_section{padding: 20px 0;}
    #product_analysis_list .product_section .section_title{ font-size: 20px;margin-bottom: 15px; }
    #product_analysis_list .product_section .section_content{ margin-bottom: 10px; }
    #product_analysis_list .product_section .section_content .product_list{ grid-template-columns: repeat(2,1fr);gap: 5px; }
    #product_analysis_list .product_section .section_content .product_list .product_item{ min-height: 45px; }
    #product_analysis_list .product_section .section_content .product_list .product_item .item_info{ gap: 5px; }
    #product_analysis_list .product_section .section_btn .view_btn{ min-width: 150px; height: 40px; }
}
@media screen and (max-width:350px) {
    #product_analysis_list .product_section .section_content .product_list{ grid-template-columns: repeat(1,1fr); }
}

#product_analysis_list .hscode_section{padding: 60px 0 80px; background-image: url(/static/themes/default/images/product_analysis/hscode_bg_img.png); }
#product_analysis_list .hscode_section .section_title{ font-size: 36px;color: #fff;font-weight: bold;margin-bottom: 40px;text-align: center; }
#product_analysis_list .hscode_section .section_content{ margin-bottom: 30px; }
#product_analysis_list .hscode_section .section_content .hscode_list{ display: grid;grid-template-columns: repeat(4,1fr);gap: 18px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item{ border-radius: 3px;padding: 25px 15px;background-color: #fff; box-sizing: border-box; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top{ padding-bottom: 10px; border-bottom: 1px solid #e7ebef; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box{ display: flex;align-items: center;justify-content: space-between; gap: 5px; margin-bottom: 5px;flex-wrap: wrap; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_value{ font-size: 32px;color: var(--maincolor1);font-weight: bold; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_label{ border-radius: 2px;padding: 4px 7px;background-color: #ffefe3;color: #ff8213;font-size: 12px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .description{ font-size: 16px;color: #495567;font-weight: bold; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom{ padding-top: 15px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list{ display: flex; flex-direction: column; gap: 10px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item{ display: flex;align-items: center;justify-content: space-between; gap: 5px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .item_lable{ display: flex;align-items: center;justify-content: space-between; gap: 5px; font-size: 14px;color: #7d8d9e;font-weight: bold; padding-left: 6px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .item_lable span{flex: 1;}
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .records_icon{ width: 14px; height: 14px; background-image: url(/static/themes/default/images/product_analysis/icon_records.png); background-repeat: no-repeat; background-position: center; background-size: 14px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .country_icon{ width: 14px; height: 13px; background-image: url(/static/themes/default/images/product_analysis/icon_country.png); background-repeat: no-repeat; background-position: center; background-size: 14px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .item_value{font-size: 14px;color: #000;font-weight: bold;}
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn{color: #494b53; font-size: 14px; display: flex;gap: 10px;margin: 20px 0 0 6px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn .right_icon{ display: inline-block; width: 20px; height: 20px; background-image: url(/static/themes/default/images/right_default.png); background-repeat: no-repeat; background-position: center; background-size: 20px; }
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn:hover{color: var(--maincolor1);}
#product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn:hover .right_icon{ background-image: url(/static/themes/default/images/right_default_cur.png); }
#product_analysis_list .hscode_section .section_btn{ display: flex;justify-content: center; }
#product_analysis_list .hscode_section .section_btn .view_btn{ background: #ff504a; border-radius: 999px; color: #fff; font-size: 16px; padding: 5px 10px; width: fit-content; cursor: pointer; min-width: 370px; height: 58px; box-sizing: border-box; font-weight: bold; display: flex; align-items: center; justify-content: center; }
#product_analysis_list .hscode_section .section_btn .view_btn:hover{opacity: 0.9;}
@media screen and (max-width:1024px) {
    #product_analysis_list .hscode_section{padding: 50px 0; }
    #product_analysis_list .product_section .section_title{ font-size: 28px;margin-bottom: 35px; }
    #product_analysis_list .product_section .section_content{ margin-bottom: 20px; }
    #product_analysis_list .hscode_section .section_content .hscode_list{ grid-template-columns: repeat(3,1fr);gap: 15px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item{ padding: 20px 15px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top{ padding-bottom: 8px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_value{ font-size: 28px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_label{ padding: 4px 6px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom{ padding-top: 10px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list{ gap: 8px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list .data_item .item_lable{ padding-left: 5px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn{gap: 8px;margin: 15px 0 0 5px; }
    #product_analysis_list .hscode_section .section_btn .view_btn{ min-width: 350px; }
}
@media screen and (max-width:768px) {
    #product_analysis_list .hscode_section{padding: 35px 0;}
    #product_analysis_list .hscode_section .section_title{ font-size: 24px;margin-bottom: 25px; }
    #product_analysis_list .hscode_section .section_content{ margin-bottom: 15px; }
    #product_analysis_list .hscode_section .section_content .hscode_list{ grid-template-columns: repeat(2,1fr);gap: 10px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item{ padding: 15px 10px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top{ padding-bottom: 5px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_value{ font-size: 24px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .description{ font-size: 14px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom{ padding-top: 8px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom .data_list{ gap: 5px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn{gap: 5px;margin: 10px 0 0 5px; }
    #product_analysis_list .hscode_section .section_btn .view_btn{ font-size: 14px; min-width: 300px; height: 50px; }
}
@media screen and (max-width:500px) {
    #product_analysis_list .hscode_section{padding: 20px 0;}
    #product_analysis_list .hscode_section .section_title{ font-size: 20px;margin-bottom: 15px; }
    #product_analysis_list .hscode_section .section_content{ margin-bottom: 10px; }
    #product_analysis_list .hscode_section .section_content .hscode_list{ grid-template-columns: repeat(1,1fr);gap: 8px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item{ padding: 10px 8px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_top .hscode_box .hscode_value{ font-size: 20px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .item_bottom{ padding-top: 5px; }
    #product_analysis_list .hscode_section .section_content .hscode_list .hscode_item .read_more_btn{margin: 8px 0 0 5px; }
    #product_analysis_list .hscode_section .section_btn .view_btn{ min-width: 250px; height: 40px; }
}
